// close styles
.close{
    width: 20px;
    height: 20px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    right: 5%;
    top: 5%;
    z-index: 2;
    &:hover{

        
             span{
        transition: .5s;  
        
                transform: rotate(225deg);
                &:first-child{
                    transform: rotate(135deg);  
            }
        

        }
    }
    & span{
        
        position: absolute;
        height: 2px;
        width: 100%;
        background: $c-dark;
        display: block;
        transform: rotate(45deg);
        transition: .5s;  
        
        &:first-child{
            transform: rotate(-45deg);
            
        }
    }
}